		
	/* begin filter component */
	.clearFilter {
		font-size:12px;
		padding:10px 20px;
		color:#3381B7;
		cursor: pointer; cursor: hand;
	}
	
	.filterlist{
    float: left;
    margin-left: 90px;
    margin-top: -30px;
    }
	
	#yellowMessage {
		background-color:#fff;
		border:1px #e5e5e5 solid;
		border-radius:5px;
		-moz-border-radius:5px
		background-color: #FFFFFF;
		font-size: 1.1em;
		margin: 0px 10px 10px 0;
		padding: 0 14px;
		width: auto;
	}

	.fullWidth {
		width: 100% !important;
	}

	.textAndContinue a {
		font-size: 1.0em;
	}

	.yellowNote {
		background-color:#ffc;
		border:1px #e5e5e5 solid;
		border-radius:5px;
		-moz-border-radius:5px
		background-color: #FFFFFF;
		font-size: 1.1em;
		margin: 10px 10px 10px 0;
		padding: 7px 14px;
		width: auto;
	}

	.yellowNote .info {
		padding-top: 10px;
	}

	.listModuleLabel {
		float: left;
		font-size:16px;
		color:#666;
		margin-right: 10px;
		padding-top:3px
	}
	
	#compatibilityMessage {border-bottom: 1px solid #E5E5E5; margin-bottom: -1px; padding: 14px 0 12px;}
	#viewAllAccessories {padding: 0 0 10px 0; display:none;}
	#filterAttributeDisplay {
		border-top: 1px solid #E5E5E5;
		margin-bottom: 0;
		margin-top: -1px;
		overflow: auto;
		padding-bottom: 12px;
		padding-top: 13px;
	}
	#filterAttributeDiv {
		display:none;
		background-color: #FFFFFF;
		border: 1px solid #E5E5E5;
		border-radius: 5px 5px 5px 5px;
		font-size: 1.1em;
		margin: 10px 10px 0 0;
		overflow: auto;
		padding: 0 14px;
		width: auto;
	}
	
	.listModuleClear {
		display: block;
		font-size: 9px;
		margin-top: 1em;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
	}
	
	#filterTokens {width:560px;float:right;margin-bottom: -10px;}
	.filterToken {
		background: url("//0.ecom.attccc.com/images/global/btn_close.gif") no-repeat scroll left center transparent;
		cursor: pointer;
		float: left;
		margin-bottom: 12px;
		margin-top: -6px;
		padding: 5px 9px 5px 23px;
	}
	.filterItemToggle {}
	.filterBy h3 span {cursor:pointer;}
	.filterBy ul {margin:10px 0;}
	.filterBy {border-top:1px solid #d8d8d8;margin-bottom:-1px;}
	.filterBy  > h3 {font-size:14px; color:#333333; padding:10px 0px 10px 10px; border-bottom:1px solid #d8d8d8; /*background: url(/shopcms/media/att/2012/shop/wireless/common/filter-bg.png) 0px 0px;*/
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 53%, #f0f0f0 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(53%, #f7f7f7), color-stop(100%, #f0f0f0));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 53%, #f0f0f0 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 53%, #f0f0f0 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 53%, #f0f0f0 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 53%, #f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0', GradientType=0 );
	}	.filterBy  ul li {font-size:12px; padding:5px 0px 5px 20px;}
	.filterBy ul li input {position:relative; top:1px; }
	.filterBy  label {padding:0 0 0 11px;  font-size:12px; font-family:arial;}
	.box {color:#333 ;}
	.filterBy h3 input {position:relative; top:2px; }
	/* end of filter component */
	/* start   MORE DEVICES */
	#showMoreDevicesSpinner a,
	#showMoreDevices a {
		position: static;
	}
	/* end  MORE DEVICES */
	
	/*Added for PROD12-5832*/
	     .modalHeaderDisplayName{
            text-overflow:ellipsis;
            overflow:hidden;
            white-space:nowrap;
            width:630px;
        }
        
	.grColor{color:#999;}
	.dInBlock{display:inline-block;}
	.f16{font-size:16px !important;}
	.pTop10{padding-top:10px;}    
	
	#categories > #findYourDevice {
		border:none;
		display:block;
		border-radius:0px;
		-moz-border-radius:0px;
	}